Package libpoppler-qt4-devel

Binary package: libpoppler-qt4-devel
Version: 0.24.3-alt1.M70P.1
Architecture: x86_64
Build time:  Nov 29, 2013, 07:09 PM
 in the task #108935
Source package: poppler43
Copied in the task: #109632
Category: Development/KDE and QT
Report package bug
License:  GPL
Summary:  Development files for poppler-qt4
Description: 
Libraries, include files, etc you can use to develop
poppler applications with Qt4
Last changes:
Nov. 26, 2013 Sergey V Turchin 0.24.3-alt1.M70P.1
- built for M70P
Nov. 22, 2013 Sergey V Turchin 0.24.3-alt2
- don't build static libs by default
Nov. 21, 2013 Sergey V Turchin 0.24.3-alt0.M70P.2
- disable qt5 for p7

Back to Top